
PYROS - Evolution #4430
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4054 (Nouveau): ******* (M) 09.1.20 - ROUTINE - Routine Manager
Evolution # 4289 (Nouveau): * (F) Routine Request VIEW (sequences/albums/plans/ and images if exist)

Sequence level (default) “Optional sequence”  => option “Mandatory sequence”: if THIS sequence 
fails, request fails (default) “This night only”  => option, “Reportable à la nuit suivante” (jusqu’à 7 
nuits maxi)
09/30/2016 05:59 pm - Jeremy Barneron

Status: Nouveau Start date: 09/30/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
Description

History
#1 - 09/30/2016 06:11 pm - Jeremy Barneron
- Parent task changed from #4054 to #4289

#2 - 10/06/2016 12:22 pm - Jeremy Barneron
- Estimated time set to 8.00
